﻿body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.container-fluid {
	max-width: 1200px;
}

p {
	font-size: 1.1em;
	line-height: 1.4em;		
}
ul {
	margin-left: -10px;
}

/**** Specific CAWR styles ****/

.cawr .bg-grey {
	background: #f2f2f2;
    padding: 40px 0 20px 0;
        display: inline-block;
}

.cawr .col-md-6:first-child {
	padding-left: 0;
	padding-right: 5px;
}

.cawr .col-md-6:last-child {
	padding-left: 5px;
	padding-right: 0;
}

.cawr .panel-text {
    color: #011933;
    line-height: 1.4em;
    font-size: 1.1em;
    background-color: #fff;
}

/******* accordians *******/

.ms-webpart-titleText, .ms-webpart-chrome-title {
	display:none;
}
.panel {
margin-bottom: 12px;
-webkit-box-shadow: none!important;
box-shadow: none!important;
}

/******* header tags *******/

h1 {
	color: #e94f36;
	font-family: 'Open Sans', sans-serif;
	margin-top: 20px;
    margin-bottom: 12px;
    font-size: 2.1em;
    font-weight: 600;
    color: #373735!important;
    
}

h2 {
	font-size: 1.4em;
	margin-bottom: 10px;
	color: #002e52 !important;
	font-weight: 600;
	line-height: 1.3em;
	font-family: 'Open Sans', sans-serif;
}

h4 {
	color: #002e52 !important;
	
}

/**** panels *****/


.panel {
	border: none;
}
.panel-body {
	background: #f2f1ed;
	
}
.panel-body h4 {
	color: #002e52;
	font-weight: 600;
	
}


/******* Link *******/
#accordion li a {
	text-decoration:underline;
	font-size: 16px;
}


/********* Accordion *******/

#accordion {
	width: 100%!important;
}


.panel-heading {
	background: #f2f1ed;
	margin-bottom: 2px!important;
}

#accordion .panel-body, #accordion2 .panel-body {
	background: transparent;	
	border: none;
	padding: 0 15px 15px 15px;
}

#accordion .panel-title a, #accordion2 .panel-title a
{
	color: #032f50;
	font-size: 1.1em;
	text-decoration: none;
	width: 100%;
	display: block;
}

#accordion li, #accordion2 li {
	line-height: 32px;
}

.country-list li a {
	line-height: 32px;
	color: #002e52;
}


#accordion .list-group-item, #accordion2 .list-group-item {
padding: 0;
border: none;
}


#accordion h4, #accordion2 h4 {
	font-size: 16px;
	
}

h3.panel-title .accordion-toggle:after {
	content: "\f106";
    font-family: FontAwesome;
    font-style: normal;
    float: right;
}
h3.panel-title .accordion-toggle.collapsed:after {
   content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    float: right;
}

#main-content ul  {
	margin-left: 0px;}


ul li, ol li {
	font-size: 1.1em;
	margin-bottom: 10px;
}


.panel-body span {
	display: block;
}

.country-list img {
	margin-top: -10px;
}
.country-list a {
	font-size: 1.1em;
}

.carw .blogtitle a {
    font-size: 1.2em;
    display: block;
    color: #011933;
    line-height: 1.3em;
    padding-bottom: 5px;
    font-weight: 600;
}

.carw .blog-panel {
    background-color: #fff;
    padding: 20px 0;
}

.carw .blog-panel p a {
    color: #0072c6;
    text-decoration: underline;
}

.blogtitle a, .blogtitle {
    font-size: 1.2em;
    display: block;
    color: #011933;
    line-height: 1.3em;
    padding-bottom: 5px;
    font-weight: 600;
}

.blogheader {
    display: block;
    text-align: center;
    font-weight: 700;
    font-size: 1.9em;
    line-height: 1.3em;
    padding-bottom: 5px;
    margin: 30px 0px 30px 0px;
    text-decoration: underline !important;
}

#accordion h3 {
    font-size: 1.2em;
   
}

.ui-accordion .ui-accordion-header {
    display: block;
    cursor: pointer;
    position: relative;
    margin-top: 2px;
    min-height: 0;
    font-size: 18px;
    color: #032f50;
    font-weight: 400;
    padding-left: 12px;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-right: 15px;
}

.ui-accordion .ui-accordion-header {
    padding: 12px;
    margin-bottom: 9px;
}

.image-header-responsive {
	margin-top: 15px;
}


/**** left nav ****/



@media (max-width: 767px) {



h1 {
	color: #e94f36;
	font-family: 'Open Sans', sans-serif;
	margin-top: 10px;
    margin-bottom: 12px;
    font-size: 1.8em;
    line-height: 1.2em;
   
}


.cmu-container {
padding-left: 5px;
padding-right: 5px;
}


.fa-2x {
    font-size: 1.6em;
}
}

/******* staff bios  for athena swan*******/

.staff-bio {
	padding: 40px;
	background-color:#f5f5f5;
}

.staff-bio img {
	border-radius: 50%;
	
}

.staff-div{
	padding: 40px; 
	background-color: #f5f5f5; 
	margin-bottom: 15px;
}

.staff-div img {
	border-radius: 50%;
}

.staff-col-9{	
	text-align: center; 
	margin: 50px 0px 0px;
}
.div-heading p{
	font-weight:bold;
	text-align: justify;
    margin: 30px 0 0 0;
}
.heading-more b{
	font-size: 1.4em; 
	margin-left:15px;
}


@media only screen and (max-width: 767px) {

.staff-bio img {
	padding-bottom: 14px;
}

}





/****** Media Queries *********/

@media all and (min-width: 1024px) and (max-width: 1280px) {

}

@media only screen and (min-width: 768px) and (max-width: 995px) {

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
}

@media only screen and (max-width: 479px) {
}

@media all and (max-width: 480px) {

}
